 td.topnavo {display: block;width: auto;float: left;margin: 1px 5px 1px 5px;padding: 0 0 0 12px;font-size: 90%;font-weight: bold;color: #39BC39;line-height: 120%;background: url("./Double-Glazed-Windows-and-Doors-Bullet.gif") left center no-repeat;}
 td.topnavo a:link{color: #39BC39} 
 td.topnavo a:hover{color: #00BFFF} 
 td.topnavo a:active{color: #00BFFF} 
 td.topnavo a:focus{color: #00BFFF}
 td.topnavo a:focus .sffocus{color: #00BFFF}
 td.topnavo a.selec:visited {color: #0000FF}
 
